.padbox {
    padding: 15px 0;
    /* background: #FFF; */
}
.dcwj-box {
    margin-top: 15px;
    background: #FFF;
    padding: 60px;
    font-size: 18px;
    line-height: 2;
    text-align: justify;
}
.dcwj-box p {
    /* margin-bottom: 18px; */
}
.dcwj-box img {
    max-width: 100%;
}
.dcwj-box video {
    min-width: 854px;
    max-width: 100%;
}
.dcwj-box a {
    color: #2B387F;
}
.explain {
    margin-bottom: 50px;
    text-indent: 2em;
}
/* 答题样式 */
.subject-item {
    display: flex;
    margin-top: 30px;
}
.subject-item:first-child {
    margin-top: 0;
}
.subject-num {
    width: 50px;
}
.subject-content {
    flex: 1;
}
.subject-content textarea {
    height: 300px;
    width: 100%;
    border: 1px solid #e1e1e1;
    padding: 15px;
    line-height: 2;
    resize: none;
    font-size: 16px;
    color: #666;
}
.subject-title {}
.subject-answer {
    margin-top: 15px;
    display: flex;
    flex-wrap: wrap;
}
.an-item {
    width: 25%;
}
.an-item1 {
    width: 50%;
}
.an-item2 {
    width: 100%;
}
/* count-box */
.count-box {
    display: flex;
}
.count1 {
    width: 300px;
}
.count2 {
    width: 100px;
    text-align: right;
    padding: 0 5px;
}
.count3 {
    width: 70px;
    padding: 0 5px;
}
.count4 {
    width: 300px;
}
.progress{
	/* display: inline-block; */
	width: 200px;
	background: none;
    padding: 8px 0;
	height: 20px;
}
.yanse {
    display: block;
    height: 20px;
}
.an-item2:nth-child(1) .yanse {
	background: #48b1e7;
}
.an-item2:nth-child(2) .yanse {
	background: #ed6052;
}
.an-item2:nth-child(3) .yanse {
	background: #ffbc1b;
}
/* 正确答案 */
.subject-correct {
    color: #666;
    padding: 15px;
    background: #eee;
    border-radius: 4px;
    margin-top: 15px;
    font-size: 16px;
    display: none;
}
.correct-icon {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    vertical-align: middle;
    margin-top: -5px;
}
.icon-right {
    background-image: url(../imgs1/icon-right.png);
}
.icon-wrong {
    background-image: url(../imgs1/icon-wrong.png);
}
/* submit */
.submit-box {
    padding: 30px 0;
    padding-bottom: 0;
    text-align: center;
}
.submit-btn {
    font-size: 20px;
    color: #fff;
    border: none;
    padding: 9px 41px 9px 41px;
    background-color: #0074ff;
    border-radius: 25px;
    cursor: pointer;
}
/* 意见反馈 */
.yjfk textarea {
    height: 300px;
    width: 100%;
    border: 1px solid #e1e1e1;
    padding: 15px;
    line-height: 2;
    resize: none;
    font-size: 16px;
    color: #666;
}
.yjfk input {
    width: 400px;
    height: 40px;
    line-height: 40px;
    padding: 0 15px;
    border: 1px solid #e1e1e1;
    font-size: 16px;
    color: #666;
}
.input-box {
    text-align: center;
    padding: 5px 0
}
